package com.bonus.sgzb.app.mapper;

import com.bonus.sgzb.app.domain.SysNotice;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author c liu
 * @date 2023/12/11
 */
@Mapper
public interface SysNoticeMapper {
    /**
     * 获取通知公告
     * @param keyword
     * @return
     */
    List<SysNotice> getList(String keyword);

    SysNotice getById(Long noticeId);
}
